body {background-color: #ffffff; margin: 10px;}

.cell_border {border: 1px solid #7e7e7e;}
.innertube {margin: 14px;}

.divider_horizontal{background: url('../images/common/bgd_dash.gif'); background-repeat: repeat-x; background-position: left center;}
.divider_vertical{background: url('../images/common/bgd_dash_vertical.gif'); background-repeat: repeat-y; background-position: center top;}

.special_page {background: url('../images/common/hot_spl_page.png') #ffe305; background-repeat: no-repeat; background-position: left center; border-left: 0px solid #f70000; border-right: 1px solid #656565; border-top: 1px solid #656565; border-bottom: 1px solid #656565;}
.spl_page {color: #333333; font-family: Verdana, Tahoma, MS sans-serif; font-size: 11px; line-height: 48px; padding-left: 85;}
.spl_page_link:link, .spl_page_link:visited {color: #333333; text-decoration: none;}
.spl_page_link:hover {color: #ff6600; text-decoration: underline;}
.bgd_alert {background: url('../images/common/alert.png') #ffe305; background-repeat: no-repeat; background-position: left center; border-left: 0px solid #f70000; border-right: 1px solid #656565; border-top: 1px solid #656565; border-bottom: 1px solid #656565;}

.alert_txt {color: #333333; font-family: Verdana, Tahoma, MS sans-serif; font-size: 11px; font-weight: bold; line-height: 48px; padding-left: 85;}
.alert_txt_link:link, .alert_txt_link:visited {color: #333333; text-decoration: none;}
.alert_txt_link:hover {color: #ff6600; text-decoration: underline;}

form {margin: 0px;}
.formbutton{border: #ffaa00 2px solid; font-weight: bold; font-size: 11px; text-transform: uppercase; color: #ffffff; font-family: tahoma, ms sans serif; background-color: #ff3300;padding:3px 14px;}
.inputsearchHeader {width:229px; border: #7f9db9 1px solid; font-weight: normal; font-size: 11px; color: #000000; font-family: tahoma, ms sans serif;padding:4px; margin-top: 4px; line-height: 16px;}

.inputform150 {width: 150px; border: #7f9db9 1px solid; font-weight: normal; font-size: 11px; color: #000000; font-family: tahoma, ms sans serif;}
.selectform150 {width: 150px; border: #7f9db9 1px solid; font-weight: normal; font-size: 11px; color: #000000; line-height: 13px; font-family: tahoma, ms sans serif;}

h1 {font-family: arial narrow, arial, verdana, ms sans serif; font-size: 32px; color: #333333; line-height: 40px; margin: 0px;}
h2 {font-family: arial, verdana, ms sans serif; font-size: 16px; color: #330066; line-height: 24px; margin: 0px; text-align: justify;}
h3 {font-family: verdana, tahoma, ms sans-serif; font-size: 11px; color: #333333; line-height: 20px; margin: 0px;}
h3 a:link, h3 a:visited {color: #333333; text-decoration: none;}
h3 a:hover {color: #ff6600; text-decoration: underline;}

.subtitle {color: navy; font-family: arial, verdana, ms sans serif; font-size: 12pt; font-weight: bold;}
.subtitle:link {color: navy; text-decoration: none;}
.subtitle:visited {color: #8080ff; text-decoration: none;}
.subtitle:hover {color: #fd5f00; text-decoration: underline;}

a:link {color: #000000; text-decoration: none;}
a:visited {color: #000000; text-decoration: none;}
a:hover {color: #666666; text-decoration: underline;}

.nav_bgd {background: url('../images/common/arrow_red.gif') #ed0000; background-repeat: no-repeat; background-position: right top; padding-right: 12px;}
.nav {font: 11px tahoma, trebuchet ms, ms sans serif; color: #ffffff; font-weight: normal; padding-left: 12px; padding-right: 12px; padding-top: 5px; padding-bottom: 6px;}
.nav_link:link, .nav_link:visited {color: #ffffff; text-decoration: none;}
.nav_link:hover {color: #ffffff; text-decoration: none;}

.arialtxt {color: black; font-family: Arial, Verdana, MS sans-serif, Helvetica; font-size: 9pt;}
.justification {color: black; font-family: Verdana, Arial, MS sans-serif, Helvetica; font-size: 9pt; text-align: justify; line-height: 15pt;}
.bodytext {color: black; font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 9pt; text-align: justify; line-height: 15pt;}
.verdanatxt8 {color: black; font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 10px;}

.note {font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 11px; color: #333333; text-decoration: none; line-height: 15px;}
.notelink:link, .notelink:visited {color: #333333; text-decoration: none;}
.notelink:hover {color: #ff6600; text-decoration: underline;}

.tags {font-size: 11px; font-family: Verdana, Tahoma, MS sans-serif; color: #333333; line-height: 18px;}
.tagslink:link, .tagslink:visited {color: #333333; text-decoration: none;}
.tagslink:hover {color: #ff6600; text-decoration: underline;}

.greentxt {font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 11px; color: #8bb900; text-decoration: none;}
.greentxt_link:link, .greentxt_link:visited {color: #8bb900; text-decoration: none;}
.greentxt_link:hover {color: #8bb900; text-decoration: underline;}

.redtxt {font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 11px; color: #ff6666; text-decoration: none;}
.redtxt_link:link, .redtxt_link:visited {color: #ff6666; text-decoration: none;}
.redtxt_link:hover {color: #ff6666; text-decoration: underline;}

.bluetxt {font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 11px; color: #3399ff; text-decoration: none;}
.bluetxt_link:link, .bluetxt_link:visited {color: #3399ff; text-decoration: none;}
.bluetxt_link:hover {color: #3399ff; text-decoration: underline;}

.gray {font-family: Verdana, Arial, MS sans-serif Helvetica; font-size: 11px; color: #808080; text-decoration: none;}
.graylink:link, .graylink:visited {color: #808080; text-decoration: none;}
.graylink:hover {color: #ff6600; text-decoration: underline;}

.footer {font-size: 11px; font-family: Arial, Tahoma, MS sans-serif; color: #ffffff;}
.footerlink:link, .footerlink:visited {color: #ffffff; text-decoration: none;}
.footerlink:hover {color: #ffffff; text-decoration: underline;}

.date {font-family: verdana, ms sans serif; font-size: 11px; color: #808080; text-decoration: none;font-weight:normal;}